function 复活小退()
输出信息("挂机好脚本，小退再进图，无限刷呀刷")
end


function 装备回收()
使用物品("在线回收卷轴")
等待(1500)
passcode=匹配内容(NPC对话内容,[[(\d\d\d\d\d)]])
等待(1500)
输出信息(passcode)
合成命令("@@CheckNo",passcode)
等待(1000)  
选择("@75级回收")
等待(1000)
选择("@60级回收")
等待(1000)
选择("@70级回收")
等待(1000)
选择("@100级回收")
等待(1000)
选择("@80级回收")
等待(1000)
选择("@85级回收")
等待(1000)
选择("@90级回收")
等待(1000)
选择("@95级回收")
等待(1000)
选择("@130级回收")
等待(1000)
选择("@131级回收")
等待(1000)
选择("@龙渊回收")
等待(1000)
选择("@龙魂回收")
等待(1000)
end




function 出发()
if 当前地图编号=="3" then
开启穿人穿怪()
走到(331,324,1)
对话NPC("遗忘之地")
等待(1000)
选择("@遗忘之地2")
等待(1000)
end
end


系统显示("开开心心去挂机了",255,16777215)
输出信息("挂机脚本执行到开头")
if 当前地图编号=="3" then
停止战斗()
使用物品("盟重传送石")
等待(3000)
end
复活小退()
装备回收()
出发()
开始战斗()
输出信息("挂机脚本执行到尾部")
 